/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : May 5, 2016, 10:37:34 AM
    Author     : MowenWorks
*/

h2
{
    color:#FFCB50;
}

h3
{       
    color:#fff;
}

.countdown-wrapper
{
    background:#FFCB50;
    color:#000;
}

.countdown-wrapper h3
{
    color:#000;
}

.widget-title .sep .sep-inside, .section-name.one .short-text .sep, .about-page-wrapper .team .team-member .overlay .social-media a
{
    background:#FFCB50;
}



/*******************
***  Sections
********************/
#donate h2
{
    color:#FFCB50;
}

#donate h3
{
    font-weight: normal;
    font-family: 'Lato', sans-serif;
    line-height: 24px;
}

.margTop30
{
  margin-top:30px;
}

.topPad30
{
  padding-top:30px;
}

.topPad50
{
  padding-top:50px;
}

.topPad75
{
  padding-top:75px;
}

.leftPad50
{
  padding-left:50px;
}

li ul .fa
{
  padding-right:10px;
}

/*******************
***  Nav Area
********************/
.logo-wrap
{
    text-align: center;
    padding-top:15px;
}

.logo-wrap img
{
  min-width: 270px;
}
.logo-wrap .logo
{
    margin:auto;
}

.navigation .menu-wrap .menu > li > a.active, .navigation .menu-wrap .menu > li span.active
{
    
}

.logo-wrap h1
{
    color:#FFCB50;
    font-size:3.0em;
}

.sub-menu
{
  padding: 5px 15px;
  position:absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display:none;
  float: right;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
  box-shadow: 0 6px 12px rgba(0,0,0,0.175);
  background-clip: padding-box;

}

.sub-menu>li>a
{
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

/*******************
***  Slider
********************/
.btn.btn-solid
{
    background-color:#FFCB50;
    color:#000;
    font-weight:bold;
}

#home-slider .owl-pagination .owl-page:hover span, #home-slider .owl-pagination .owl-page.active span
{
    background-color:#FFCB50;
}

#home-slider.two .item.two {
  background: url(../img/ParalaxBackground1.jpg) center top no-repeat;
  background-size: cover;
}
#home-slider.three .item.three {
  background: url(../img/ParalaxBackground2.jpg) center top no-repeat;
  background-size: cover;
}
#home-slider.four .item.four {
  background: url(../img/ParalaxBackground4.jpg) center top no-repeat;
  background-size: cover;
}
#home-slider.four .item.five {
  background: url(../img/ParalaxBackground5.jpg) center top no-repeat;
  background-size: cover;
}
#home-slider.one .item.six {
  background: url(../img/ParalaxBackground6.jpg) center top no-repeat;
  background-size: cover;
}

#project_mission
{
  background: url(../img/ParalaxBackground_texture1.jpg) center top no-repeat;
  background-size: cover;
}

#harris_family
{
  background: url(../img/ParalaxBackground_texture2.jpg) center top no-repeat;
  background-size: cover;
}

.donation-wrapper-home
{
    background: url(../img/ParalaxDonate.jpg) center top no-repeat;    
}

.event-wrapper
{
    background: url(../img/ParalaxEvent.jpg) center top no-repeat;
}

.page-banner
{
     background: url(../img/TopBanner.jpg) center top no-repeat;
}

/*******************
***  Video Player
********************/

/*
#video, #donate
{
    padding-top:60px;
    paddign-bottom:40px;
    margin:auto;
}
*/

/* Style the video: 100% width and height to cover the entire window */
#myVideo {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%; 
    min-height: 100%;
}

/******************
** -- counter -- **
******************/
#home-stats
{
  max-width: 1200px;
}

#home-stats .icon-wrapper {
  text-align: center;
}

.stat-number {
    visibility: hidden;
    opacity: 0;
    transition: all ease .5s;
}
.stat-number.inview {
    visibility: visible;
    opacity: 1;
}

.stat-number {
  font-size: 75px;
  color: rgba(0, 0, 0, 0.65);
  display: block;
  font-family: "alternate-gothic-no-2-d"; }

.stat-number.inview.stat-inline {
  display: inline;
  font-size: 48px; }

/*******************
***  In the Community
********************/
.causes-page-wrapper .top-bar
{
    background-color:#FFCB50;
}
.top-bar
{
    background-color:#FFCB50;
    height:50px;
}
.blog-page-wrapper
{
    padding-top:75px;
}
.author {
  margin-top: 20px;
  padding: 35px 0 25px;
  border-top: 1px solid #e5e5e5;
}
.author img {
  float: left;
  margin-right: 25px;
}
.author h4 {
  font-family: 'Raleway', sans-serif;
  font-weight: 700;
  color: #383838;
}
.author p {
  color: #4a4a4a;
  margin: 8px 0 10px;
}

.meta h5 {
  display: inline-block;
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  margin-right: 20px;
  margin-top: 10px;
}
.meta h5 i {
  margin-right: 5px;
  color: #ec4050;
}
.meta h5 a {
  color: rgba(0, 0, 0, 0.55);
  transition: all .3s ease;
}
.meta h5 a:hover {
  color: #ec4050;
}
.meta h5:first-child {
  margin-left: 0;
}

.in-the-news .social-media
{
    margin-left:125px;
}




#donate p
{
    color: #fff;
    font-size:1.4em;
}

.donation-wrapper-home
{
    padding-bottom: 105px;
}

.features-wrapper.one
{
    height:auto;
    padding-top:50px;
}

.donate-button-wrapper
{
    text-align: center;
}


footer .footer-bar h5 i, footer .footer-bar h5 a
{
    color:#FFCB50;
}

.logo-wrap-footer
{
    color:#FFCB50;
    font-size:2.3em;
}

footer{
  background: url(../img/ParalaxBackground_texture3.png) center top no-repeat;
  background-size: cover;
}



/* Contact Us Page */
#contact-top-three
{

}

#contact-top-three h3
{
  color:#000000;
}

#contact-top-three .contact-header .elementor-heading-title
{
  margin-bottom:20px;
  text-align: center;
  font-size: 1.75em;
}


.elementor-column-wrap.elementor-element-populated
{
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #e5e5e5;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  margin: 15px 15px 15px 15px;
  padding: 55px 15px 55px 15px;
}

.elementor-widget-wrap
{
  align-content: flex-start;
  align-items: flex-start;
}









/***********/
/*  Form   */
/***********/

.form-wrapper 
{
  padding:10px;
}
.form-wrapper form 
{
  background-color:#fff;
  padding: 20px;
}

.form-wrapper input
{
  margin-top: 5px;
  margin-bottom: 5px;
  border: 1px solid #999;
  padding: 16px;
  width: 100%;
  line-height: 22px;
  font-size: 16pt;
}

.form-wrapper select
{
  border: 1px solid black;
  width: 100%;
  height: 50px;
  font-size: 15pt;
  padding-left: 10px;
}

#partners_wrapper
{
    margin: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 147px;
}

#partners_wrapper img
{
  max-height: 147px;
  max-width: 70%;
}





    

